Activity log for bug #1826358

Date Who What changed Old value New value Message
2019-04-25 07:54:51 Stefan Bader bug added bug
2019-04-25 07:54:52 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-04-25 07:54:53 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-04-25 07:54:53 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-04-25 07:54:54 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-04-25 07:54:54 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-04-25 07:54:55 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-04-25 07:54:55 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-04-25 07:54:56 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-04-25 07:54:56 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-04-25 07:54:57 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-04-25 07:54:57 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-04-25 07:54:58 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-04-25 07:54:58 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-04-25 07:54:59 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-04-25 07:55:00 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-04-25 07:55:00 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-04-25 07:55:01 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-04-25 07:55:01 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-04-25 07:55:02 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-04-25 07:55:03 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-04-25 07:55:03 Stefan Bader nominated for series kernel-sru-workflow/snap-certification-testing
2019-04-25 07:55:04 Stefan Bader bug task added kernel-sru-workflow/snap-certification-testing
2019-04-25 07:55:04 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-04-25 07:55:05 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-04-25 07:55:05 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-04-25 07:55:06 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-04-25 07:55:06 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-04-25 07:55:07 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-04-25 07:55:08 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-04-25 07:55:08 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-04-25 07:55:09 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-04-25 07:55:09 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-04-25 07:55:11 Stefan Bader nominated for series Ubuntu Bionic
2019-04-25 07:55:11 Stefan Bader bug task added linux (Ubuntu Bionic)
2019-04-25 07:55:14 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-04-25 07:55:16 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:55:21 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-04-25 07:55:22 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-04-25 07:55:26 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-04-25 07:55:28 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:55:29 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-04-25 07:55:30 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:55:33 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-04-25 07:55:34 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:55:36 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-04-25 07:55:37 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-25 07:55:39 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-04-25 07:55:40 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-25 07:55:41 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-04-25 07:55:42 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-25 07:55:44 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-04-25 07:55:45 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:55:47 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-04-25 07:55:48 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-04-25 07:55:52 Stefan Bader kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-04-25 07:55:53 Stefan Bader kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-04-25 07:55:55 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-04-25 07:55:56 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:55:58 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-04-25 07:55:59 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:56:01 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-04-25 07:56:02 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:56:04 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-04-25 07:56:06 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:56:07 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-04-25 07:56:09 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:56:10 Stefan Bader linux (Ubuntu): status New Invalid
2019-04-25 07:56:12 Stefan Bader linux (Ubuntu Bionic): importance Undecided Medium
2019-04-25 07:56:13 Stefan Bader tags bionic
2019-04-25 07:56:14 Stefan Bader tags bionic bionic kernel-release-tracking-bug
2019-04-25 07:56:16 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-04-25 07:56:17 Stefan Bader bug added subscriber SRU Verification
2019-04-25 07:56:18 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-04-25 07:56:20 Stefan Bader bug added subscriber hardware-certification-users
2019-04-25 07:56:23 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1
2019-04-25 07:56:26 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2) -- swm properties --
2019-04-25 07:56:30 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2) -- swm properties -- This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon) -- swm properties --
2019-04-25 07:56:32 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon) -- swm properties -- This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem) -- swm properties --
2019-04-25 07:56:35 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem) -- swm properties -- This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws) -- swm properties --
2019-04-25 07:56:40 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws) -- swm properties -- This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp) -- swm properties --
2019-04-25 07:56:45 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp) -- swm properties -- This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15) -- swm properties --
2019-04-25 07:56:48 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15) -- swm properties -- This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm) -- swm properties --
2019-04-25 07:56:51 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm) -- swm properties -- This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt) -- swm properties --
2019-04-25 07:56:55 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt) -- swm properties -- This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle) -- swm properties --
2019-04-25 07:56:58 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle) -- swm properties -- This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties --
2019-04-25 07:57:02 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties --
2019-04-25 07:57:05 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties --
2019-04-25 07:58:02 Stefan Bader kernel-sru-workflow: status New In Progress
2019-04-25 07:58:03 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-04-25 07:58:37 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-04-25 07:58:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- phase: Ready for Packaging phase-changed: Thursday, 25. April 2019 07:58 UTC reason: prepare-package: Pending -- version not specified
2019-04-25 08:20:57 Stefan Bader summary linux: <version to be filled> -proposed tracker linux: 4.15.0-49.52 -proposed tracker
2019-04-25 08:20:59 Stefan Bader kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-04-25 08:20:59 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-04-25 08:21:01 Stefan Bader kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-04-25 08:21:01 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-04-25 08:21:03 Stefan Bader kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-04-25 08:21:03 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-04-25 08:32:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- phase: Ready for Packaging phase-changed: Thursday, 25. April 2019 07:58 UTC reason: prepare-package: Pending -- version not specified This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- phase: Packaging phase-changed: Thursday, 25. April 2019 08:32 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded
2019-04-25 10:31:50 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-04-25 10:31:52 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-04-25 10:31:56 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2019-04-25 10:32:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- phase: Packaging phase-changed: Thursday, 25. April 2019 08:32 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 10:32 UTC reason: promote-to-proposed: Holding -- builds not complete
2019-04-26 06:28:02 Stefan Bader summary linux: 4.15.0-49.52 -proposed tracker linux: 4.15.0-49.53 -proposed tracker
2019-04-26 06:32:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 10:32 UTC reason: promote-to-proposed: Holding -- builds not complete This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 10:32 UTC
2019-04-26 07:02:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 10:32 UTC This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 10:32 UTC reason: promote-to-proposed: Holding -- builds not complete
2019-04-26 09:02:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 10:32 UTC reason: promote-to-proposed: Holding -- builds not complete This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 10:32 UTC reason: promote-to-proposed: Holding -- builds not complete in ppa
2019-04-26 15:21:06 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-04-26 15:21:08 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1
2019-04-26 15:21:08 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1
2019-04-26 15:21:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 10:32 UTC reason: promote-to-proposed: Holding -- builds not complete in ppa This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true phase: Ready for Promote to Proposed phase-changed: Friday, 26. April 2019 15:21 UTC reason: promote-to-proposed: Pending -- ready for review
2019-04-26 15:38:12 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-04-26 15:38:12 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-04-26 15:39:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true phase: Ready for Promote to Proposed phase-changed: Friday, 26. April 2019 15:21 UTC reason: promote-to-proposed: Pending -- ready for review This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Friday, 26. April 2019 15:39 UTC reason: promote-to-proposed: Ongoing -- review in progress
2019-04-26 16:26:29 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-04-26 16:33:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Friday, 26. April 2019 15:39 UTC reason: promote-to-proposed: Ongoing -- review in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Friday, 26. April 2019 15:39 UTC reason: promote-to-proposed: Pending -- packages copied to Proposed signed:retry-needed
2019-04-29 14:02:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Friday, 26. April 2019 15:39 UTC reason: promote-to-proposed: Pending -- packages copied to Proposed signed:retry-needed This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Friday, 26. April 2019 15:39 UTC reason: promote-to-proposed: Ongoing -- packages copied but not yet published to Proposed
2019-04-29 14:32:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Friday, 26. April 2019 15:39 UTC reason: promote-to-proposed: Ongoing -- packages copied but not yet published to Proposed This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Friday, 26. April 2019 15:39 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync
2019-04-29 16:02:51 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-04-29 16:02:52 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-04-29 16:03:04 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-04-29 16:03:07 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-04-29 16:03:08 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-04-29 16:03:11 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-04-29 16:03:13 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-04-29 16:03:15 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-04-29 16:03:16 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-04-29 16:04:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Friday, 26. April 2019 15:39 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/beta arch=armhf:channel=18/beta arch=i386:channel=18/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge arch=armhf:channel=18/edge arch=i386:channel=18/edge' verification-testing: Ongoing -- testing in progress
2019-04-29 17:03:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/beta arch=armhf:channel=18/beta arch=i386:channel=18/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge arch=armhf:channel=18/edge arch=i386:channel=18/edge' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/edge' verification-testing: Ongoing -- testing in progress
2019-04-29 17:32:55 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-04-29 17:32:58 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-04-29 17:33:01 Ubuntu Kernel Bot kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-04-29 17:33:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/beta' snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=armhf:channel=18/edge' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-04-29 19:47:41 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-04-29 19:47:41 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-05-02 10:17:20 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-05-02 19:03:36 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-05-02 19:32:54 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-05-02 19:32:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/candidate:rev=210 arch=armhf:channel=18/candidate:rev=211 arch=i386:channel=18/candidate:rev=209' verification-testing: Ongoing -- testing in progress
2019-05-02 20:03:00 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-05-02 20:03:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/candidate:rev=210 arch=armhf:channel=18/candidate:rev=211 arch=i386:channel=18/candidate:rev=209' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-05-03 08:30:27 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-05-03 08:30:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-05-03 09:07:52 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-05-03 09:07:52 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-05-03 09:35:56 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 bionic block-proposed block-proposed-bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1
2019-05-06 06:43:46 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-05-06 06:43:46 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-05-06 06:44:05 Po-Hsu Lin tags bionic block-proposed block-proposed-bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 bionic block-proposed block-proposed-bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 regression-testing-passed
2019-05-06 07:02:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-05-07 04:07:54 Taihsiang Ho tags bionic block-proposed block-proposed-bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 regression-testing-passed bionic block-proposed block-proposed-bionic certification-testing-passed kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 regression-testing-passed
2019-05-07 04:07:55 Taihsiang Ho kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-05-07 04:32:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-05-13 04:39:19 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-05-13 05:02:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-05-13 06:32:05 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-05-13 06:32:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 29. April 2019 16:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Testing phase-changed: Monday, 13. May 2019 06:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress
2019-05-13 09:47:58 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-05-13 10:02:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Ready for Testing phase-changed: Monday, 13. May 2019 06:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- kernel-block/kernel-block-proposed tag present
2019-05-14 18:02:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- kernel-block/kernel-block-proposed tag present This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-14 19:00:51 Launchpad Janitor linux (Ubuntu Bionic): status New Fix Released
2019-05-14 19:00:51 Launchpad Janitor cve linked 2017-5715
2019-05-14 19:00:51 Launchpad Janitor cve linked 2017-5753
2019-05-14 19:00:51 Launchpad Janitor cve linked 2017-5754
2019-05-14 19:00:51 Launchpad Janitor cve linked 2018-12126
2019-05-14 19:00:51 Launchpad Janitor cve linked 2018-12127
2019-05-14 19:00:51 Launchpad Janitor cve linked 2018-12130
2019-05-14 19:00:51 Launchpad Janitor cve linked 2018-16884
2019-05-14 19:00:51 Launchpad Janitor cve linked 2018-3620
2019-05-14 19:00:51 Launchpad Janitor cve linked 2018-3639
2019-05-14 19:00:51 Launchpad Janitor cve linked 2018-3646
2019-05-14 19:00:51 Launchpad Janitor cve linked 2019-3874
2019-05-14 19:00:51 Launchpad Janitor cve linked 2019-3882
2019-05-14 19:00:51 Launchpad Janitor cve linked 2019-9500
2019-05-14 19:00:51 Launchpad Janitor cve linked 2019-9503
2019-05-14 20:49:47 Stefan Bader tags bionic block-proposed block-proposed-bionic certification-testing-passed kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 regression-testing-passed bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 regression-testing-passed
2019-05-14 22:54:59 Steve Langasek removed subscriber Ubuntu Stable Release Updates Team
2019-05-15 08:46:36 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826334 (linux-raspi2), bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 08:47:14 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826335 (linux-snapdragon), bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 08:47:53 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826336 (linux-oem), bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 08:48:52 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826342 (linux-gke-4.15), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 08:49:27 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826343 (linux-kvm), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 08:49:52 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826345 (linux-ibm-gt), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 08:50:59 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826348 (linux-oracle), bug 1826350 (linux-fips), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826348 (linux-oracle), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 09:14:14 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826338 (linux-aws), bug 1826340 (linux-gcp), bug 1826348 (linux-oracle), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826340 (linux-gcp), bug 1826348 (linux-oracle), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 09:14:52 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826340 (linux-gcp), bug 1826348 (linux-oracle), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826340 (linux-gcp), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 09:15:26 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826354 (xenial/linux-azure), bug 1826357 (xenial/linux-hwe) derivatives: bug 1826340 (linux-gcp), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826357 (xenial/linux-hwe) derivatives: bug 1826340 (linux-gcp), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 09:16:06 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826357 (xenial/linux-hwe) derivatives: bug 1826340 (linux-gcp), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826340 (linux-gcp), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 09:19:13 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1826340 (linux-gcp), bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 09:20:06 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1827353 (linux) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:02 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 09:20:23 Stefan Bader tags bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 regression-testing-passed bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-sru-cycle-2019.04.22-1 regression-testing-passed
2019-05-15 09:20:24 Stefan Bader kernel-sru-workflow: status In Progress Invalid
2019-05-15 09:20:25 Stefan Bader kernel-sru-workflow/automated-testing: status Fix Released Invalid
2019-05-15 09:20:27 Stefan Bader kernel-sru-workflow/certification-testing: status Fix Released Invalid
2019-05-15 09:20:28 Stefan Bader kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-05-15 09:20:30 Stefan Bader kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-05-15 09:20:32 Stefan Bader kernel-sru-workflow/prepare-package-signed: status Fix Released Invalid
2019-05-15 09:20:34 Stefan Bader kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-05-15 09:20:35 Stefan Bader kernel-sru-workflow/promote-to-security: status New Invalid
2019-05-15 09:20:37 Stefan Bader kernel-sru-workflow/promote-to-updates: status New Invalid
2019-05-15 09:20:38 Stefan Bader kernel-sru-workflow/regression-testing: status Fix Released Invalid
2019-05-15 09:20:40 Stefan Bader kernel-sru-workflow/security-signoff: status Fix Released Invalid
2019-05-15 09:20:42 Stefan Bader kernel-sru-workflow/snap-certification-testing: status Fix Released Invalid
2019-05-15 09:20:43 Stefan Bader kernel-sru-workflow/snap-release-to-beta: status Fix Released Invalid
2019-05-15 09:20:44 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: status Fix Released Invalid
2019-05-15 09:20:45 Stefan Bader kernel-sru-workflow/snap-release-to-edge: status Fix Released Invalid
2019-05-15 09:20:46 Stefan Bader kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-05-15 09:20:49 Stefan Bader kernel-sru-workflow/verification-testing: status Fix Released Invalid
2019-05-15 09:20:51 Stefan Bader linux (Ubuntu Bionic): status Fix Released Invalid
2019-05-15 11:02:03 Launchpad Janitor linux (Ubuntu Bionic): status Invalid Fix Released